/* @override 
	http://ljstuart.com.au/css/basic/custom.css
	http://www.ljstuart.com.au/css/basic/custom.css
*/

/* @group body */

html {
	float: left;
	width: 100%;
}

body {
	font-family:Geneva,Arial, Verdana, sans-serif;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #EFEFEF url(/images/interface/bg.png) repeat-x 50% 0;
	color: #433F37;
	float: left;
	width: 100%;
}

img{
	border: none;
}

a:link, a:visited {
	color: #1A62A3;
	text-decoration: none;
}

a:hover {
	color: #CC0000;
	text-decoration: none;
}

a:active{
	color: #333333;
	text-decoration: none;
}
pre, tt, kbd, code, samp {
	font-family: Monaco, "Courier New", Courier, mono;
	font-size: 9px;
	line-height: 11px;
	padding: 5px;
	border: 1px dotted #ddd;
	display: block;
	background-color: #eee;
}

acronym, abbr, dfn {
	font-style: normal;
}

acronym[title], abbr[title], dfn[title] {
	border-bottom: 1px dotted #999;
	cursor: help;
}
*{
	padding: 0;
	margin: 0;
}
/*h1 {
	font-size: 20px;
	margin: 10px 0;
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	color: #333;
}

h2 {
	font-size: 16px;
	margin: 10px 0;
	font-weight: normal;
	color: #999;
}

h3 {
	font-size: 12px;
	margin: 10px 0 5px 0;
	padding: 0;
	font-weight: normal;
	color: #999;
}

h4 {
	font-size: 11px;
	color: #999;
}*/

h1, h2, h3, h4, h5, h6 {
 font-family: Verdana, sans-serif;
	color: #CC0000;
	margin: 20px 0 10px 0;
	line-height: 1.25;
	font-weight: normal;
}

h1{
	font-size: 2.2em;

}

h2 {
	font-size: 14px;
}

h3 {
	font-size: 11px;
	color: #333;
}

h4{
	font-weight: bold;
	font-size: 12px;
	color: #c00;
}

table {
	clear: both;
	margin: 10px 0;
	border-collapse: collapse;
}

th, td {
	font-size: 10px;
}

form {
	margin: 0;
	padding: 0;
	/* hide from mac ie \*/
	/*height: 1%; */
}

select, input, textarea {
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-size: 11px;
}

.shop input, .shop textarea {
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-size: 11px;
	margin: 0px;
}


fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

p, ul, ol, blockquote, address {
	margin-top: 10px;
	margin-bottom: 10px;
	font-style: normal;
}

p.error {
	font-size: 11px;
	line-height: 16px; 
	padding: 10px 10px 20px 10px;
	color: #fff;
	font-weight: bold;
	text-shadow: #f30 2px 2px 0;
	background: #f60 url(/images/interface/error_bkg.gif) repeat-x 0 100%;
	border: 1px solid #fff;
}

.clear {
	clear: left;
	font-size: 0;
	line-height: 0;
	padding: 0;
	margin: 0;
	border: 0;
}

.hidden {
	/* used to hide accessibility items */
	position: absolute;
	left: -9999px;
}

p.center {
	text-align: center !important;
}

.left {
	float: left;
}

.right {
	float: right;
}


/*#navsearch,body div#wrapper #header{
	behavior: url(/js/iepngfix.htc);
}*/
/* @end */

/* @group layout */

#wrapper {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	position: relative; /* logo position relies on this */
}
#header {
	padding: 0;
	margin: 0;
	width: 100%;
	position: relative;
	height: 170px;
		background: transparent url(/images/interface/banner.jpg) no-repeat right bottom;
	
}

#container {
	float: left;
	width: 100%;
	padding-bottom: 10px;
}

#nav {
	float: left;
	width: 100%;
	margin: 0px 0 0 0px;
	height: 28px;
}

#content {
	float: left;
	width: 100%;
	margin: 10px 0 0 0;
	padding: 0;
}

#columns {
	float: left;
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
}

#main {
	float: left;
	width: 520px;
	padding: 0px 10px 20px 10px;
	margin: 0;
	display: inline;
	font-family: Verdana, Arial, Tahoma;
}

#sidebarL {	
	float: left;
	width: 220px;
	padding: 0 10px 40px 0px;
	margin: 0;
	background: transparent url(/images/interface/sidebarL-bottom-bg.jpg) no-repeat left bottom;
	display: inline;
}

#sidebarR {
	float: right;
	width: 180px;
	display: inline; 
	margin: 0px 0px 0 0px;
	padding: 0 0 40px 0;
	background: transparent url(/images/interface/cards.gif) no-repeat 50% 100%;
	
}
#footer-wrapper{
	width: 100%;
	float: left;
	background: #FFF url(/images/interface/footer-bg.jpg) repeat-x 0px 1px;
	border-top: 1px solid #999;
	padding-bottom: 50px;
}

#footer {
	width: 940px;
	margin: 0 auto;
	padding: 10px 0 0px 0;
	color: #333;
	font-size: 1.1em;
}

/* @end */

/* @group header */

#header h1,
#header p {
	padding: 0;
	margin: 0;
}
#header .article h1,
#header .article h2 {
	margin: 0px 0 0 0;
	padding: 0;
	font-size: 1.6em;
	color: #FFFFFF;
	font-weight: normal;
	text-transform: lowercase;
}

#header h1.embedtitle,
#header h2.embedtitle {
	padding-top: 135px;
	position: absolute;
	top: 0;
}

#header p a {
	width: 200px;
	height: 94px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background: transparent url(/images/interface/ljstuart-94.gif) no-repeat 0px 0px;
	padding: 0px;
	position: absolute;
	top: 38px;
	z-index: 1;
}

/* @end */

/* @group nav */

/* @group lev1 header */

#nav .lev1 {
	float: left;
	text-align: left;
	padding: 0 0 0 0px;
	margin: 0;
	list-style-type: none;
	font-size: 1.3em;
	font-family: "Lucida Grande", "Trebuchets MS", Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
}

#nav .lev1 li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	white-space: nowrap;
	line-height: 2.3em;
}

#nav .lev1 li a:link, #nav .lev1 li a:visited {
	float: left;
	display: block;
	padding: 0 20px;
	text-decoration: none;
	color: #fff;
	background: transparent url(/images/interface/line.jpg) no-repeat top right;
	margin: 0;
	font-weight: normal;
}

#nav .lev1 li:hover{
	background: transparent url(/images/interface/nav-hilite-bg2.png) repeat-x 0% 0%;
}

#nav .lev1 li a:hover, #nav .lev1 li a:active {
	text-decoration: underline;
}

#nav .lev1 li.hilite, #nav .lev1 li.hilite {
	background: transparent url(/images/interface/nav-hilite-bg2.png) repeat-x 0% 0%;
	color: #FFF;
	text-decoration: underline;}

#nav .lev1 li.hilite a:hover, #nav .lev1 li.hilite a:active {

}

/* @end */

/* @group lev1 sidebar */

#sidebarL .lev1 {
	text-align: left;
	padding: 0;
	margin: 0 0 0px 0;
	list-style-type: none;
	font-size: 10px;
	border: 1px solid #E4E4E4;
	font-family: "Lucida Grande", "Trebuchets MS", Verdana, Helvetica, sans-serif;
	
}

#sidebarL .lev1 li {
	margin: 0;
	padding: 0;
	list-style-type:none;
	background:#EFEFEF url(/images/interface/nav2-bg.jpg) repeat-x 0 0;
	/*white-space: nowrap;*/
}



#sidebarL .lev1 li a:link, #sidebarL .lev1 li a:visited {
	display: block;
	font-size: 1.2em;
	line-height: 1.2em;
	padding: 10px 5px 10px 35px;
	text-decoration: none;
	color: #666;
	background:transparent url(/images/interface/nav2-arrow.gif) no-repeat 10px 10px;
	border-bottom: 1px solid #DFDFDF;
	border-top: 1px solid #fff;
	margin: 0;
	font-weight: normal;
	text-transform: uppercase;
	/* hide from mac ie \*/
	height: 1%; /**/
}

#sidebarL .lev1 li a:hover, #sidebarL .lev1 li a:active,
#sidebarL .lev1 li.hilite a:link,
#sidebarL .lev1 li.hilite a:visited, 
#sidebarL .lev1 li.hilite a:hover, 
#sidebarL .lev1 li.hilite a:active {
	background: #dcdcdc url(/images/interface/nav2-hilite-arrow.gif) no-repeat 10px 10px;
border-bottom: 1px solid #ccc;

	color: #CC0000;
}






/* @end */
/* @group lev2 sidebar */
	
#sidebarL ul.lev2, #sidebarL ul.lev3{
	margin: 0;
	padding: 0;
	background-color: #fff;
	}

#sidebarL .lev1 li ul li a:hover, #sidebarL .lev1 li ul li a:active {
	background:none;
}


#sidebarL .lev1 li.hilite ul li a:link,
#sidebarL .lev1 li.hilite ul li a:visited {
	color: #666;
	background: #fff url(/images/interface/nav2-lev2-arrow.gif) no-repeat 35px 11px;
	padding:8px 5px 8px 50px;
	text-transform: capitalize;
	}
#sidebarL .lev1 li.hilite ul li a:hover,
#sidebarL .lev1 li.hilite ul li a:active {
	color: #c00;
	background: #eee url(/images/interface/nav2-lev2-arrow.gif) no-repeat 35px 11px;
	}


#sidebarL .lev1 li.hilite ul li.hilite a:link,
#sidebarL .lev1 li.hilite ul li.hilite a:visited {
	color: #c00;
	background: #eee url(/images/interface/nav2-lev2-arrow.gif) no-repeat 35px 11px;
	padding:8px 5px 8px 50px;
	text-transform: capitalize;
	}
	




/* @end */

/* @group lev3 sidebar */

#sidebarL .lev1 li.hilite li ul li a:hover, #sidebarL .lev1 li.hilite li ul li a:active {
	background:none;
}

#sidebarL .lev1 li.hilite li.hilite ul li a:link,
#sidebarL .lev1 li.hilite li.hilite ul li a:visited{
	padding:8px 5px 8px 65px;
	background: #fff url(/images/interface/nav2-lev3-arrow.gif) no-repeat 50px 11px;
	color: #000000;
	font-size: 1.1em;
	
	}


/* @end */
/* @end */

/* @group main */

#main .article {
	line-height: 16px;
	padding: 0 10px 0 10px; /* 1px padding to prevent margin collapse */
	margin: 20px 0 0px 0;
	float: left; /* required to stop images escaping */
	width: 500px; /* required beause float collapses width */
	display: inline; /* combat IE6 Doubled float-margin bug */
	font-size:1.1em
}


#main .article .article {
	line-height: 16px;
	padding: 0 0px 0 0px; /* 1px padding to prevent margin collapse */
	margin: 20px 0 0px 0;
	float: left; /* required to stop images escaping */
	width: 500px; /* required beause float collapses width */
	display: inline; /* combat IE6 Doubled float-margin bug */
	font-size:1.1em
}


#main .home {
	line-height: 16px;
	padding: 0 0px 0 0px; /* 1px padding to prevent margin collapse */
	margin: 0px 0 0px 0;
	float: left; /* required to stop images escaping */
	width: 100%; /* required beause float collapses width */
	display: inline; /* combat IE6 Doubled float-margin bug */
	font-size:1.1em
}

#main h1.pagetitle, #main h1.embedtitle {
	font-weight: bold;
	font-size: 1.8em;
	font-family: "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	margin: 0 -10px 10px -10px; /* counteract .article padding */
	padding: 10px 10px 0 10px;
}

#main .body a:link, #main .body a:visited {
	border-bottom: 1px dotted #ccc;
	text-decoration: none;
}

#main .body a:hover, #main .body a:active {
	border-bottom: 1px solid #666;
	text-decoration: none;
}

#main .body ul, #main ul li {
	list-style: none;
	margin: 10px 0 10px 15px;
	padding: 0;
}

#main .body ol {
	margin: 10px 0 10px 30px;
	padding: 0;
}

#main .body ul li, #main ul li {
	margin: 0;
	padding: 2px 0 2px 15px;
	background-image: url(/images/interface/bullet.gif);
	background-repeat: no-repeat;
	background-position: 3px 6px;
}

/* @group tables */

#main .body table {
	border: 1px solid #ccc;
	width: 100%;

}

#main .body table caption {
	display: none;
}

#main .body table td, #main .body table th {
	border: 1px solid #ccc;
	padding: 5px;
	font-size: 10px;
/* 	white-space: nowrap; */
}

#main .body table th {
	text-align: left;
	white-space: nowrap;
}

.relatedsections p{
	font-size: 1.2em;
}

/* @end */

/* @group children */

/* @group children */

.children ul {
	margin-left: 0;
	padding-left: 0;
	border-top: 1px solid #ddd;
	background-image: url(/images/trans_pixel.gif); /* required because IE6 loses the border on LI with summary */
	clear: both;
}

.children li {
	position: relative;
	padding: 8px 0 8px 15px;
	margin: 0 0 0 0px;
	list-style-type: none;
	background: url(/images/interface/userarrow.gif) no-repeat 0 8px;
}

.children li.thumbnail {
	list-style-type: none;
	margin-left: 0;
	vertical-align: middle;
}

.children li a:link, .children li a:visited, .children li a:hover, .children li a:active {
	font: bold 12px/13px "Lucida Grande", Verdana, Helvetica, sans-serif;
}

.children li .summary  {
	font-size: 11px;
	line-height: 12px;
	color: #999;
	margin: 1px 0 5px 0;
	display: block;
}

.children li .arrows {
	position: absolute;
	right: 0;
	top: 0.95em;
	z-index: 10;
}

/* @group children table */

.children table {
	border-spacing: 5px;
}

.children table td .childtitle  {
	margin-top: 0;
}



.children table td .summary  {
	clear: both;
	margin-bottom: 10px;
	color: #000;
	text-align: center;
	display: none;
}

.children table td,.children table.products tr td,.children table.catalogs tr td {
	float: left;
	width: 148px;
	font-size: 12px;
	text-align: center;
	margin: 5px 4px 5px 3px;
	padding: 5px 5px 5px 3px;
	display: inline;
	min-height:200px;
}


.round{
	 -moz-border-radius:7px; 
	 -webkit-border-radius:7px; 
	 border: 1px solid #DFDFDF !important;
	 background-color: #FFF;
}

.thumbnail {
	display:block;
	padding: 0;
	margin: 0 0 5px 3px;
	text-align: center;
	width: 142px;
	min-height: 100px;
	border: 1px solid #DFDFDF;
	vertical-align: middle;	
}

* html .thumbnail{
	height: 100px;
}

* html .children table td,* html .children table.products tr td,* html .children table.catalogs tr td{
	height: 165px;
}



.children table td .thumbnail img{
	padding: 10px;
}
.children .title {
	font-size: 11px;
	line-height: 14px;
	margin: 0px;
	font-weight: bolder;
	padding: 0;
}


.children .details {
	font-size: 12px;
	line-height: 14px;
	margin: 10px 0px 0px -1px;
	padding: 0;
	color: #000000;
	float: left;
	display: inline;

	
}

.children .details .price {
	float: left;
	margin: 5px;
	padding: 0;
	font-weight: bold;
	color: #CC0000;
	display: inline;
	font-size: 13px;
}

.children .details .options {
	float: right;
	margin: 6px 0px;
	padding: 0;
	display: inline;
}

.children .details .options a img {
	padding: 0px;
	margin: 0 4px 0 0px;
	/*display: block;*/
	float: left;
	display: inline;
	border-bottom: 1px solid #FFF;
}

.children .details .options .shop_addsingle:hover,.children .details .options a img:hover {
	border-bottom: 1px solid #CC0000;
}

/* @end */

/* @end */

.children ul {
	margin-left: 0;
	padding-left: 0;
	border-top: 1px solid #ddd;
	background-image: url(/images/trans_pixel.gif); /* required because IE6 loses the border on LI with summary */
	clear: both;
}

.children li {
	position: relative;
	padding: 8px 0;
	margin: 0 0 0 20px;
	border-bottom: 1px solid #ddd;
}

.children li.thumbnail {
	list-style-type: none;
	margin-left: 0;
}

.children li a:link, .children li a:visited, .children li a:hover, .children li a:active {
	font: bold 11px/13px "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-weight: bold;
}

.children li .summary  {
	/*font-size: 10px;
	line-height: 12px;*/
	font-size: 0.9em;
	line-height: 1.2;
	color: #999;
	margin: 1px 0 5px 0;
	display: block;
}

.children li .arrows {
	position: absolute;
	right: 0;
	top: 0.95em;
	z-index: 10;
}

/* @end */

/* @group files */

.files {
	border: 1px solid #eee;
	margin: 5px 0;
	padding: 5px;
}

.files dl {
	margin: 0;
	padding: 0 5px;
	background-color: #f8f0cb;
}

.files dl dt {
	border: 1px solid #f8f0cb;
	border-top: 2px solid #fff;
}

.files dl dt.first {
	border: 1px solid #f8f0cb;
}

.files dl span, .files dl strong {
	display: none;
}

.files dl span.s_size {
	display: inline;
	font-weight: normal;
}

.files dl dt {
	font-weight: bold;
	margin: 0;
	padding: 3px 0 0 0;
	background-image: url(/images/interface/arrow_right.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 16px;
}

.files dl dd {
	border: 1px solid #f8f0cb;
	margin: 0;
	padding: 0 0 5px 0;
	padding-left: 16px;
	position: relative;
}

.files dl dd p {
	margin: 0;
	padding: 0;
}

.files dl dd div.s_notes {
	color: #333;
}

.files dl dd div.s_notes p {
	margin: 5px 0 0 0;
}

.files dl dd p.s_toggle {
	position: absolute;
	right: 0;
	top: 0;
	font-weight: bold;
	cursor: pointer;
}

.files dl dt.forSale {
	background-image: url(/images/interface/forSale.gif);
}

.files dl dt.requireUser {
	background-image: url(/images/interface/locked.gif);
}

/* @end */

/* @end */

/* @group sidebar */

/* @group siderbar R */

/* @group sidebar article */

#sidebarR .article {
	margin: 10px 0 0px 0;
	padding: 1px 0px 10px 0px; /* 1px padding to prevent margin collapse */
	font-size: 10px;
	line-height: 13px;
	color: #666;
	float: left; /* required to stop images escaping */
	width: 180px; /* required beause float collapses width */
	display: inline; /* combat IE6 Doubled float-margin bug */
	background: transparent url(/images/interface/sidebar-article-bg.png) no-repeat left bottom;
}

#sidebarR .article .body{
	padding: 10px 10px;
	background-color: #E7E7E7;

}

#sidebarR #article_4003.article{
	padding: 0;
	margin-bottom: 10px;
}

#sidebarR #article_4003.article .body{
	padding: 0px 0px;
	background-color: #E7E7E7;

}

#sidebarR #article_3776.article{
	background-image: none;
}

#sidebarR #body_3776.body{
	padding: 0;
}

#sidebarR h2.embedtitle,#sidebarR h1.embedtitle,#sidebarR .cart caption, #sidebarR .logon caption {
	font-size: 1.2em;
	line-height: 14px;
	font-weight: normal;
	color: #FFF;
	padding: 8px 10px 8px 10px;
	margin: 0px 0;
	width: 160px;
	text-transform: uppercase;
	background: transparent url(/images/interface/sidebar-header-bg.png) no-repeat 0 0px;
}

#sidebarR .article p {
	padding: 0;
	margin: 10px 0;
}

#sidebarR .article em {
	font-weight: bold;
	font-style: normal;
	color: #f60;
}

#sidebarR .article .children ul, #sidebarR .article .children li {
	padding: 0;
	margin: 0;
	list-style: none;
}

#sidebarR .article ol li {
	list-style-type: decimal;
}

#sidebarR .article a:link, #sidebarR .article a:visited {
	color: #333;
	border-bottom: 1px solid #ddd;
	text-decoration: none;
}

#sidebarR .article a:hover, #sidebarR .article a:active {
	color: #f60;
	border-bottom: 1px solid #666;
	text-decoration: none;
}

#sidebarR .article form table th {
	text-align: left;
}

#sidebarR .article form table td {
	width: 100%;
}

#sidebarR .article form table td input {
	width: 100%;
	margin-bottom: 4px;
}

/* @end */

/* @group sidebar cart */

#sidebarR #cart_sidebar .article{
	background-color: #E7E7E7;
	padding: 0px 0px;
}

#sidebarR p.error {
	margin: 0 0 10px 0;
	float: left; /* required to stop images escaping */
	width: 140px; /* required beause float collapses width */
	display: inline; /* combat IE6 Doubled float-margin bug */
}

#sidebarR .cart, #sidebarR .logon {
	border-collapse: collapse;
	padding: 0;
	margin: 0;
}

#sidebarR .cart caption, #sidebarR .logon caption {
	font-family: "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	line-height: 14px;
	font-weight: bold;
	color: #FFF;
	padding: 8px 10px 8px 10px;
	margin: 0;
	text-align: left;
	caption-side: top;
}

#sidebarR .cart caption span {
	display: block;
	font-size: 9px;
	font-weight: normal;
	color: #CC0000;

}

#sidebarR .cart th, #sidebarR .cart td {
	text-align: left;
	border-bottom: 1px solid #ccc;
	padding: 3px 4px;
	font-size: 9px;
}

#sidebarR .cart .col1 {
	text-align: left;
}

#sidebarR #cart .article{
	background-color: #e7e7e7;
}

#sidebarR .cart .col2, #sidebarR .cart .col3 {
	text-align: right;
	white-space: nowrap;
}

#sidebarR .cart .col3 {
	font-weight: bold;
}

#sidebarR .total span, #sidebarR .total {
	font-weight: bold;
	font-size: 9px;
	color: #999;
}

#sidebarR p.total {
	font-weight: bold;
	font-size: 10px;
	color: #CC0000;
	text-align: right;
	padding-right: 5px;
}

#sidebarR p.total span.cartgst{
	font-size: 9px;
	color: #000000;
}

#sidebarR form input {
	font-size: 9px;
	margin: 3px 5px;
	float: left;
}

/* @end */

/* @end */

/* @group siderbar L & R */

#sidebarL .article ul, #sidebarL .article ol, 
#sidebarR .article ul, #sidebarR .article ol {
	margin-left: 16px;
	padding: 0;
	list-style: square;
}

#sidebarL .article ol, #sidebarR .article ol {
	margin-left: 24px;
}

#sidebarL .article li, #sidebarR .article li {
	padding: 0;
	margin: 3px 0;
}

/* @end */

/* @end */

/* @group footer */

#footer .left {
	width: 220px;
	margin: 0 10px;
	text-align: left;
}

#footer .left a, #footer #nav-footer ul li a{
	display: block;
	padding: 5px 0;
}

#footer .right {
	float: right;
	color: #CC0000;
	margin: 0 10px;
	display: inline;
}

#footer .right .sitename {
	font-weight: normal;
}

#footer a:link, #footer a:visited {
	border-bottom: 1px solid #999999;
	color: #333333;
}

#footer a:hover, #footer a:active {
	text-decoration: none;
	border-bottom: 1px solid #333333;
	color: #CC0000;
}

#footer a.hilite {
	border-bottom: 1px solid #000;
}


#footer #nav-footer{
	width: 220px;
	float: left;
	margin: 0 10px;
	text-align: left;
	padding: 0px;
	display: inline;
}

#footer #nav-footer ul{
	list-style-type: none;
	margin:0 ;
}

#nav-footer ul.lev li{
	margin: 0;
	padding: 0;
	display: inline;
}
/* @end */

/* @group shop */

/* @group shopitem */

.buynow {
	margin: 10px 0;
	border:  1px solid #DFDFDF;
	padding: 5px 10px;
	font-size: 11px;
	width: 240px;
}

.buynow p {
	margin: 10px 0;
}

.buynow label {
	color: #333;
	font-weight: bold;
}

.buynow .price span {
	padding-left: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
}

.buynow .light span {
	color: #666;
}

p.cartbut {
	margin: 10px 0 0 0;
	padding: 6px 0;
	border: 1px solid #ccc;
	text-align: center;
	background-color: #eee;
}
/* @end */

/* @group items */

.shop table.items caption {
	font-weight: bold;
	font-size: 11px;
	text-align: left;
	padding: 5px 0;
	color: #666;
}

.shop table.items {
	border: 1px solid #ccc;
	border-width: 1px 0;
	background: #fff;
	width: 100%;
}

.shop table.items tr {
	/* vertical-align: top; */
}

.shop table.items th {
	border: 2px solid #ccc;
	border-width: 0 0 2px 0;
	padding: 4px;
}

.shop table.items tr.item td {
	border: 1px solid #ccc;
	border-width: 1px 0 0 0;
	background: #fff url(/images/interface/checkout_item_bkg.gif) repeat-x 0 0px; /* background position 0 -7px using original image */
	padding: 8px 4px;
}

.shop table.items a.thumbnail img {
	border: none;
}

.shop table.items .i_description {
	padding-top: 4px;
	display: none; /* re-instate when we have meaningful descriptions */
}

.shop .items .col1 {
	width: 65%;
	text-align: left;
}

.shop .items .col1 a {
	background: transparent url(/images/interface/checkout_item_bullet.gif) no-repeat 0 50%;
	padding-left: 17px;
}

.shop .items .col1 a.title {
	padding-left: 17px;
}

.shop .items .col2, .shop .items .col3, .shop .items .col4 {
	text-align: right;
}

.shop .items .col3 {
	font-weight: bold;
	/*white-space: nowrap;*/
}

.shop .items .col4 {
	white-space: nowrap;
}

.shop .items td.col3 {
	color: #f30;
}

.shop .items td.col3 span {
	color: #666;
}

/* @end */

/* @group checkout */

.shop h2 {
	font-size: 14px;
	font-family: "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	color: #f30;
	padding-bottom: 5px;
	border: 1px solid #ccc;
	border-width: 0 0 1px 0;
}

.shop h2 label {
	font-weight: bold;
}

.shop p strong {
	display: block;
	padding: 8px 10px;
	background-color: #8B8B8B;
	color: #fff;
}

.shop th, .shop label {
	font-weight: bold;
	text-align: left;
}

.shop th, .shop td {
	font-size: 11px;
	padding: 4px;
}

.shop p.alert {
	margin: 40px 0 20px 0;
	padding: 5px 10px;
	background: #eee;
	border: 1px solid #ccc;
	border-width: 2px 0;
}
.shop .pay-comment {
	background-color: #fc6;
	padding: 5px 10px;
	border: 1px solid #ffb27f;
}
.shop .pay-comment span {
	
	font-weight: bold;
}

/* @group payments */

.shop dl, .shop dt, .shop dd {
	margin-top: 10px;
	margin-bottom: 10px;
}

.shop dd {
	margin-left: 40px;
	border-left: 5px solid #ffb27f;
	padding-left: 10px;
}

.shop dd table caption {
	display: none;
}

.shop dd table th, .shop dd table td {
	padding: 0 5px;
}

.shop dd table th {
	text-align: right;
	border-right: 1px solid #ccc;
	white-space: nowrap;
	padding-left: 0;
}

.shop dd table td img {
	margin-bottom: -3px;
}

/* @end */

/* @end */

/* @group checkout & cart */

.shop .totals {
	border-bottom: 2px solid #ccc;
	text-align: right;
	margin-bottom: 10px;
}

.shop .totals p {
	margin: 10px 4px;
	font-weight: bold;
}

.shop .totals span {
	color: #999;
}

.shop .noitems {
	padding: 10px;
	text-align: center;
}

/* @end */

/* @group users */

.shop table.orders {
	position: relative;
	width: 100%;
}

.shop table.orders th, .shop table.orders td {
	width: 25%;/**/
	white-space: nowrap;
}

.shop .orders .col1 {
	width: 25%;
	font-weight: bold;
}

.shop .orders td.col4 {
	font-weight: bold;
	text-align: right;
}

/* @end */

/* @end */

/* @group search */

/* @group request */

.search table  {
	margin: 0;
	padding: 10px 0;
}

.search th, .search td {
	font-size: 10px;
	text-align: left;
}

.search th {
	padding: 5px 3px 5px 0;
}

.search .help {
	color: #666;
	line-height: 13px;
}

/* @end */

/* @group results */

/* @group title */

.search dt {
	font-weight: bold;
	margin: 5px 0;
}

.search dt a {
	color: #f30;
	text-decoration: none;
}

.search dt a:hover {
	text-decoration: none;
	border-bottom: 1px solid #333;
}

/* @end */

.search dd {
	margin-left: 20px;
}

.search dd .s_excerpt {
	font-size: 10px;
	color: #666;
	line-height: 13px;
}

.search dd strong, .search dd b, .search dt b {
	font-weight: bold;
	color: #333;
	border-bottom: 1px dotted #666;
	background-color: #fe9;
}

/* @group score */

.search p.s_scoreC, .search span.s_scoreB {
	font-size: 1px;
	height: 8px;
	display: block;
}

.search p.s_scoreC {
	position: absolute;
	right: 15px; /* pc ie workaround */
	top: 5px;
	width: 50px;
	border: 1px solid #ccc;
	background-color: #fff;
}

html>body .search p.s_scoreC {
	right: 0; /* override for everything but ie */
}

.search span.s_scoreB {
	background: #f60 url(/images/interface/score.gif) repeat-x 0px 50%;
	border-right: 1px solid #f30;/**/
}

/* @end */

.search dd p {
	color: #333;
}

.search dd div {
	border: 1px solid #eee;
	margin-top: 5px;
}

.search dd div div {
	background-color: #eee;
	border: 1px solid #eee;
	margin: 5px;
	padding: 2px 0;
	position: relative;
}

.search dd div p, .search dd div div p {
	margin: 5px;
}

.search dd div div div {
	border-top: 2px solid #fff;
	margin: 5px 5px 0 5px;
}

.search dd div div p {
	font-size: 10px;
	margin: 0 5px;
	color: #000;
}

.search dd div div p span {
	font-weight: bold;
	color: #545e6b;
}

/* @group files */

.search dd div div div p {
	color: #000;
	margin: 0;
	background: url(/images/interface/arrow_right.gif) no-repeat 0px 50%;
	padding-left: 16px;
}

.search dd div div div p.s_notes, .search dd div div div p.s_filename {
	background: 0;
}

.search dd div div div p a {
	text-decoration: none;
	border-bottom: 0;
	font-weight: bold;
}

.search dd div div div p a:hover {
	text-decoration: none;
	border-bottom: 1px solid #333;
}

.search dd div div div p span {
	font-weight: bold;
	color: #48146a;
	display: none;
}

.search dd div p.s_description {
	font-weight: bold;
	color: #333;
}

.search dd div p.s_description span.s_size {
	font-weight: normal;
	display: inline;
	color: #000;
}

.search dd div div div p.s_filename {
	color: #f7b82c;
	font-weight: normal;
}

/* @end */

/* @end */

/* @group pagination */

.search .pages {
	padding: 10px 0;
	border-top: 1px solid #ddd;
}

.search p.pages a {
	font-weight: bold;
}

.search p.pages strong {
	color: #666;
}


#navsearchbg{
	background:#797979 url(/images/interface/search-bg.png) no-repeat top left;
	min-height: 43px;
	width: 220px;
}

* html #navsearchbg {height:43px;}

#navsearch{
	border: none;
	margin: 0px;
}

#navsearch input{
	margin:13px 0 0 30px;
	display: inline;
	border: none;
	padding: 2px;
	width: 165px;
	background:transparent url(/images/interface/magnifier.gif) no-repeat 150px 2px;
	outline: none;
}

/* @end */

/* @end */

/* @group sitemap */

.sitemap {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

.sitemap li {
	padding: .2em 0;
	margin: 0;
}

.sitemap li li {
	padding: 0;
	margin: 0;
}

.sitemap ul ul {
	list-style: inherit;
}

/* @end */

/* @group formmail */

.formmail table {
	border-top: 1px solid #eee;
	border-collapse: collapse;
	width: 100%;
}

.formmail th, .formmail td {
	font-size: 11px;
	padding: 3px;
	border-bottom: 1px solid #eee;
	text-align: left;
	border-collapse: collapse;
}

.formmail th {
	padding-top: 7px;
	font-size: 10px;
	color: #999;
	border-right: 1px solid #eee;
	vertical-align: top;
	white-space: nowrap;
}

/* @end */

/* @group gallery */

.gallery div {
	float: left;
	/*margin: 0 28px 28px 0;*/
	margin: 0 10px 10px 0;
}
.gallery div.row_end {
	/*margin: 0 0 28px 0;*/
	margin: 0 0 10px 0;
}

/* @end */

/* @group InPlaceEditor */

/* @group common */

.editor_control {
	width: 24px;
	height: 17px;
	text-indent: -9999px;
	background: transparent url(/images/admin/vtc/buttons/inplace.gif) no-repeat 100% 50%;
	z-index: 1000;
	margin: 0;
	padding: 0;
	left: -29px;
}

.editor_control_hilite {
	width: 48px;
	background-image: url(/images/admin/vtc/buttons/inplaceH.gif);
	left: -53px;
}

.inplaceeditor-form {
	margin-bottom: 10px;
	clear: both;
}

.inplaceeditor-form .editor_field {
	width: 100%;
	/*width: 461px;*/
	margin: 0;
	padding: 0;
	border: 0;
}

.inplaceeditor-form .editor_cancel {
	font-weight: bold;
}

.inplaceeditor-form .editor_ok_button {
	margin-right: 5px;
}

/* @end */

/* @group main */

#main .body .editor_control, #main .body .editor_container {
	margin: 0;
	padding: 0;
}

#main .inplaceeditor-form input.editor_field {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #05303f;
	background-color: #fff;
	margin: 10px 0;
}
	
#main .inplaceeditor-form textarea.editor_field {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	background-color: #fff;
	margin-bottom: 10px;
}

/* @end */

/* @group sidebar */

#sidebarL .inplaceeditor-form input.editor_field {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #e35f25;
	background-color: #fff;
	margin: 0 0 10px 0;
}

#sidebarL .inplaceeditor-form textarea.editor_field {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 13px;
	color: #666;
	background-color: #fff;
	margin-bottom: 10px;
}

/* @end */

/* @end */

/* @group MobileWebKit */

html {
	-webkit-text-size-adjust: none;
}

#main .article {
	-webkit-text-size-adjust: auto;
}

#main .home .body {
	/*-webkit-text-size-adjust: none;*/
}

/* @end */



/* @group tooltips */

.tooltip-container {
	/*width: 125px;*/
	min-width: 90px;
	max-width: 125px;
	max-width: 140px;
	padding: 2px 5px;
	/*background-color: rgba(50,47,46,0.9);*/
	background-color: #000;
	border: 1px solid #fff;
	color: #fff !important;
	text-align: left;
	z-index: 1000;
	position: relative;
	overflow: visible;
}

.tooltip-container .tooltip-title {
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	text-transform: none; /* cancel global header uppercase */
	color: #fff !important;
}

.tooltip-container .tooltip-image {
	display: block;
	margin: 3px 0;
	padding: 0;
	width: 140px;
	height: 140px;
	background: transparent url(/images/interface/spinner-lrg.gif) no-repeat 50% 50%;
}

.tooltip-container .tooltip-stem {
	position: absolute;
	/*background: transparent url(/images/interface/tooltips/tooltip-stems.png) no-repeat;*/
	background: transparent no-repeat;
	width: 10px;
	height: 10px;
}

/* @group top */

.tooltip-container.top .tooltip-stem,
.tooltip-container.topleft .tooltip-stem,
.tooltip-container.topright .tooltip-stem {
	background-image: url(/images/interface/tooltips/tooltip-stem-v.png);
	top: -10px;
}

.tooltip-container.top .tooltip-stem {
	left: 0;
	width: 100%;
	background-position: center top;
}

.tooltip-container.topleft .tooltip-stem {
	left: -1px;
	background-position: left top;
}

.tooltip-container.topright .tooltip-stem {
	right: -1px;
	background-position: right top;
}

/* @end */

/* @group bottom */

.tooltip-container.bottom .tooltip-stem,
.tooltip-container.bottomleft .tooltip-stem,
.tooltip-container.bottomright .tooltip-stem {
	background-image: url(/images/interface/tooltips/tooltip-stem-v.png);
	bottom: -10px;
}

.tooltip-container.bottom .tooltip-stem {
	left: 0;
	width: 100%;
	background-position: center bottom;
}

.tooltip-container.bottomleft .tooltip-stem {
	left: -1px;
	background-position: left bottom;
}

.tooltip-container.bottomright .tooltip-stem {
	right: -1px;
	background-position: right bottom;
}

/* @end */

/* @group left */

.tooltip-container.left .tooltip-stem,
.tooltip-container.lefttop .tooltip-stem,
.tooltip-container.leftbottom .tooltip-stem {
	background-image: url(/images/interface/tooltips/tooltip-stem-h.png);
	left: -10px;
}

.tooltip-container.left .tooltip-stem {
	top: 0;
	height: 100%;
	background-position: left center;
}

.tooltip-container.lefttop .tooltip-stem {
	top: -1px;
	background-position: left top;
}

.tooltip-container.leftbottom .tooltip-stem {
	bottom: -1px;
	background-position: left bottom;
}

/* @end */

/* @group right */

.tooltip-container.right .tooltip-stem,
.tooltip-container.righttop .tooltip-stem,
.tooltip-container.rightbottom .tooltip-stem {
	background: url(/images/interface/tooltips/tooltip-stem-h.png);
	right: -10px;
}

.tooltip-container.right .tooltip-stem {
	top: 0;
	height: 100%;
	background-position: right center;
}

.tooltip-container.righttop .tooltip-stem {
	top: -1px;
	background-position: right top;
}

.tooltip-container.rightbottom .tooltip-stem {
	bottom: -1px;
	background-position: right bottom;
}

/* @end */

/* @end */
.phone{
	padding: 0px 0;
	font-size: 1.2em;
}
.phone h1{
	font-size: 1.4em;
	margin: 0px;
}

.zoomer {
	/*float: right;*/
	border: none !important;
	margin-left: 10px;
	float: right;
}

/* @group Product */

.children .details p.price sup {
	font-size: 9px;
	font-weight: normal;
	color:#cc0000;
	line-height: 9px;
	}

#main p.recretail{
	color: #666;
	margin: 0 0 0 5px;
	text-align: left;
	font-weight: bolder;
	font-size: 10px;
}


/* @end */


/* @group zoomer */



#main .body a.zoomer {
	border: none;
}

a.zoomer img{
	border:none;
	outline: none;
	padding-left: 0px;
}


* html a.zoomer, * html div.imgZoomer {
	behavior: url(/js/iepngfix.htc);
}



/* @end */


/* @group crumbs */



#crumbs {
	float: left;/**/
	margin: 0 0 10px 0;
	padding: 0;
	width: 100%;
background-color: #eee;}

#crumbs li {
	list-style: none;
	float: left;
	background: #f1f1f1 url(/images/interface/crumb_arrow.gif) no-repeat 100% 50%;
	
	
}

#crumbs li a {
	float: left;
	display: block;
	padding: 0 18px 0 10px;
	line-height: 24px;
	color: #999;
	text-decoration: none;
	font-size: 11px;
}

#crumbs li.home a {
	padding-left: 18px;
}

#crumbs li a:hover {
	color: #d41e11;
}

#crumbs li.hilite a {
	color: #000;

}

/* @end */

/* @group taglist */
#nav .banner, #nav .banner a:link, #nav .banner a:visited {
	color: #eee;
	float: right;
	padding: 0;
	margin: 0 10px 0 0;
	list-style-type: none;
	font-size: 13px;
	font-family: "Lucida Grande", "Trebuchets MS", Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height: 2.3em;

}
#taglist { 
	display:none;
	}


/* @end */